# pod source for bdfedit man page. Convert with:
# pod2man --stderr -s1 -cSlackBuilds.org -r1.3 -u bdfedit.pod > bdfedit.1

=pod

=encoding utf8

=head1 NAME

bdfedit - Tcl/Tk-based editor for BDF fonts

=head1 SYNOPSIS

bdfedit [I<filename>|I<->|I<font@[server[:port]]>]

=head1 DESCRIPTION

Running bdfedit brings up the font editing window.  If a font was
specified on the command line, this font is loaded (use B<-> to load a
font from stdin).  The font must be a BDF font, and can be specified
as a filename.  It may also be the name of a font, and a fontserver,
in one of the following forms:

  font@server:port
  font@server           (defaults to port 7100)
  font@                 (defaults to localhost:7100)

and "font" should be the name of the font. In order to use this method,
you must have "fstobdf" installed on your system and in your PATH, and
you must have a fontserver running somewhere. Fonts loaded this way will
assume the filename is the same as the fontname (without the server or
port), with ".bdf" appended. This method of specifying fonts may also
be used when opening fonts with the "Load" option in the "File" menu.

See B</usr/doc/bdfedit-1.3/bdfedit.help> for more information.

=head1 OPTIONS

B<bdfedit> takes no options.

=head1 FILES

  $HOME/.bdfeditrc

Defaults to use for newly-created fonts. See B</usr/doc/bdfedit-1.3/bdfedit.samprc>.

=head1 AUTHOR

B<bdfedit> is © 2000 Thomas A. Fine.

Man page created by B. Watson <urchlay@slackware.uk>, for the SlackBuilds.org project (but
it may be used by anyone).
